How to install libmowgli-2-0 on Debian Unstable (Sid)